Subject: Re: iBook2, static electricity,and the fan

From: Corey Minyard <[email-masked]>
Date: Mon, 03 Feb 2003 20:08:08 -0600

Benjamin Herrenschmidt wrote:

|On Mon, 2003-02-03 at 22:07, Corey Minyard wrote:
|
|>I have noticed recently (on a trip to dry Arizona) that if my iBook2
|>gets a static shock, the fan turns on and won't turn off.  It's rather
|>annoying.  Is there any way to turn the fan off when this happens?
|
|
|Not that I know... except maybe putting it to sleep & waking it up

I had already tried that and it didn't work :-(.  Is there any way to
get this information from Apple?

- -Corey

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/